/*
Theme Name: Xwrite child
Version: 2.0.0
Template: xwrite
*/


footer.articleFooter .articleFooter__cat,
footer.articleFooter .articleFooter__author,
footer.articleFooter .articleFooter__relation,
footer.articleFooter .articleFooter__comment {
    display: none!important;
}
.xw-block-post-list.type-text.label-horizontal .xw-post-article-media__body .article-category {
    display: none!important;
}
.articlePagerUnit {
    display: none!important;
}
header.articleHeader {
    position: relative;
    margin-bottom: 100px;
}
header.articleHeader .articleHeader__info {
    width: calc(100% - 70px)!important;
    max-width: 1200px!important;
    margin-inline: auto!important;
    margin: 0!important;
    position: absolute;
    left: 50%;
    top: calc(100% + 30px);
    z-index: 1;
    transform: translateX(-50%);
}
header.articleHeader .articleHeader__info .article-category {
    display: none!important;
}

body.home .ex-section1-item1 .ex-section1-item1-txt1 {
    line-height: 2.2;
    letter-spacing: 0.08em;
}
body.home .ex-section3 .ex-section3-clm1 {
    align-items: center!important;
}
body.home .ex-section3 .ex-section3-clm1 .ex-section3-clm1-txt1 {
    width: 420px;
    max-width: 100%;
    margin-inline: auto;
}
body.home .ex-section5 .ex-section5-clm1 {
    align-items: center!important;
}
body.home .ex-section5 .ex-section5-clm1 .ex-section5-clm1-txt1 {
    padding-left: 0!important;
    width: fit-content!important;
    max-width: 100%!important;
    margin-inline: auto!important;
}
body.home .ex-section6 form input[type="submit"] {
    max-width: 100%;
}
body.page-id-11 .ex-section1 .ex-section1-txt1 {
    width: 1000px!important;
    max-width: 100%;
    margin-inline: auto;
}
body.page-id-11 .ex-section1 .ex-section1-clm1 {
    align-items: center;
}
body.page-id-11 .ex-section3 .ex-section3-clm1 {
    align-items: center!important;
}
body.page-id-11 .ex-section4 .ex-section4-clm1 {
    align-items: center!important;
}
body.page-id-13 .ex-section1 .ex-section1-clm1 {
    align-items: center!important;
}
body.page-id-15 .ex-section1-clm1 {
    align-items: center!important;
}
body.page-id-15 .ex-section1-clm1 > *:nth-child(1) table td {
    padding: 3rem 0 0 0!important;
    vertical-align: top;
}
body.page-id-15 .ex-section1-clm1 > *:nth-child(1) table td:nth-child(1) {
    width: 12em!important;
    padding-right: 2rem!important;
}
body.page-id-15 .ex-section2 .xw-block-accordion__header .ico.ico__accordion--arrow-bold {
    background-color: #8F07AD;
    aspect-ratio: 1;
    border-radius: 50%;
    width: 30px;
    height: auto;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    border: none;
    margin: 0;
    padding: 0;
}
body.page-id-15 .ex-section2 .xw-block-accordion__header .ico.ico__accordion--arrow-bold::before {
    border: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-40%);
    z-index: 1;
    content: '';
    width: 60%;
    aspect-ratio: 1 / 0.860624;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    background-color: #ffffff;
}
body.page-id-15 .ex-section2 .xw-block-accordion__header .ico.ico__accordion--arrow-bold::after {
    display: none;
}
body.page-id-15 .ex-section2 .xw-block-accordion__header.show .ico.ico__accordion--arrow-bold::before {
    transform: translate(-50%,-60%);
    clip-path: polygon(100% 100%, 0 100%, 50% 0);
}

body.page-id-15 .ex-section2 .ex-section2-tbl1 table {
    max-width: unset;
}
body.page-id-15 .ex-section2 .ex-section2-tbl1 table td:nth-child(1) {
    width: 12em;
}
body.page-id-15 .ex-section2 .ex-section2-tbl1 table td:nth-child(3) {
    width: 8em;
}
body.page-id-15 .ex-section2 .ex-section2-tbl2 table {
    max-width: unset;
}
body.page-id-15 .ex-section2 .ex-section2-tbl2 table td:nth-child(1) {
    width: 12em;
}
body.page-id-15 .ex-section2 .ex-section2-tb13 table {
    max-width: unset;
}
body.page-id-15 .ex-table-scroll-hint {
    display: none;
    font-size: 13px;
}
@media screen and (max-width: 990px) {
    .header .siteInfo .siteInfo__logo img {
        height: 50px;
    }
    body.home .ex-section1-item1 img.wp-block-cover__image-background {
        object-position: 80% center!important;
    }
    body.page-id-15 .ex-section1-clm1 {
        flex-wrap: wrap!important;
    }
    body.page-id-15 .ex-section1-clm1 > * {
        flex-basis: 100%!important;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl1 {
        overflow-x: auto;
        padding-bottom: 10px;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl1 table {
        width: 900px;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl2 {
        overflow-x: auto;
        padding-bottom: 10px;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl2 table {
        width: 900px;
    }
    body.page-id-15 .ex-section2 .ex-section2-tb13 {
        overflow-x: auto;
        padding-bottom: 10px;
    }
    body.page-id-15 .ex-section2 .ex-section2-tb13 table {
        width: 900px;
    }
    body.page-id-15 .ex-table-scroll-hint {
        display: block;
    }
}
@media screen and (max-width: 780px) {
    body.home .ex-section1-item1 {
        min-height: unset!important;
        height: 500px;
    }
    body.home .ex-section1-item1 .ex-section1-item1-txt1 {
        padding-left: 15px;
        padding-right: 15px;
        line-height: 1.5!important;
        font-size: 1.75em!important;
    }
    body.home .ex-section1-img1 figure {
        float: unset!important;
        margin: 0!important;
        margin-inline: auto!important;
    }
    /*body.home .ex-section3 .ex-section3-img1*/
    body.home .ex-section3-img1 {
        width: fit-content;
        float: unset!important;
        margin: 0!important;
        margin-inline: auto!important;
    }
    body.home .ex-section5 .ex-section5-clm1 .ex-section5-clm1-txt1 {
        padding-right: 0!important;
    }
    body.home .ex-section5 .ex-section5-clm1 .ex-section5-clm1-img2 figure {
        float: unset!important;
        margin: 0!important;
        margin-inline: auto!important;
    }
    body.page-id-11 .ex-section1 .ex-section1-txt1 {
        text-align: center;
    }
    body.page-id-11 .ex-section1 .ex-section1-clm1 figure img {
        width: 250px!important;
        max-width: 100%!important;
    }
    body.page-id-11 .ex-section1 .ex-section1-clm2 .wp-block-cover {
        padding-top: 30px;
        padding-bottom: 30px;
        min-height: unset!important;
    }
    body.page-id-11 .ex-section3 .ex-section3-clm1 > *:nth-child(1) {
        text-align: center;
    }
    body.page-id-11 .ex-section3 .ex-section3-clm1 > *:nth-child(1) img {
        width: 350px!important;
        max-width: 100%!important;
    }
    body.page-id-11 .ex-section3 .ex-section3-clm1 > *:nth-child(2) > * {
        width: fit-content;
        max-width: 100%;
        margin-inline: auto;
    }
    body.page-id-11 .ex-section4 .ex-section4-clm1 > *:nth-child(2) img {
        width: 300px!important;
        max-width: 100%;
    }
    body.page-id-13 .ex-section1 .ex-section1-clm1 > *:nth-child(1) img {
        width: 100px!important;
        max-width: 100%!important;
    }
    body.page-id-13 .ex-section1 .ex-section1-clm1 {
        width: 500px!important;
        max-width: 100%!important;
        margin-inline: auto!important;
        gap: 1rem 0!important;
    }
    body.page-id-13 .ex-section1 .ex-section1-clm1 > *:nth-child(2) {
        text-align: center;
    }
    body.page-id-13 .ex-section1 .ex-section1-clm1 > *:nth-child(2) h2 {
        margin-bottom: 0!important;
    }
    body.page-id-13 .ex-section1 .ex-section1-clm1 > *:nth-child(2) h2 + * {
        margin-top: 0!important;
    }
}
@media screen and (max-width: 500px) {
    body {
        font-size: 1.25rem;
    }
    .body-p {
        font-size: 16px!important;
    }
    h2.wp-block-heading {
        font-size: 2rem;
    }
    body:not(.home) header.articleHeader {
        height: 150px;
        position: relative;
    }
    body:not(.home) header.articleHeader h1 {
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 0;
    }
    header.articleHeader .articleHeader__info {
        width: calc(100% - 8vw)!important;
    }
    body.home .ex-section1-item1 .ex-section1-item1-txt1 {
        font-size: 1.15em!important;
        text-shadow: #ffffff 2px 0px 2px,
                     #ffffff -2px 0px 2px,
                     #ffffff 0px -2px 2px,
                     #ffffff 0px 2px 2px,
                     #ffffff 2px 2px  2px,
                     #ffffff -2px 2px 2px,
                     #ffffff 2px -2px 2px,
                     #ffffff -2px -2px 2px,
                     #ffffff 1px 2px 2px,
                     #ffffff -1px 2px 2px,
                     #ffffff 1px -2px 2px,
                     #ffffff -1px -2px 2px,
                     #ffffff 2px 1px 2px,
                     #ffffff -2px 1px 2px,
                     #ffffff 2px -1px 2px,
                     #ffffff -2px -1px 2px;
    }
    body.home .ex-section1-item1 {
        height: 300px;
    }
    body.home .ex-section1-img1 {
        margin-top: 30px;
    }
    body.home .ex-section2 {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    body.home .ex-section2 .ex-section2-btn1 {
        font-size: 14px!important;
    }
    body.home .ex-section3 {
        padding-top: 0!important;
        padding-bottom: 50px!important;
    }
    body.home .ex-section3 .ex-section3-btn1 {
        font-size: 14px!important;
    }
    body.home .ex-section5 .ex-section5-btn1 {
        font-size: 14px!important;
    }
    body.home .ex-section3 .ex-section3-clm1 .ex-section3-clm1-img1 {
        aspect-ratio: 1 / 0.8;
        overflow: hidden;
    }
    body.home .ex-section3 .ex-section3-clm1 .ex-section3-clm1-img1 figure {
        height: 100%;
    }
    body.home .ex-section3 .ex-section3-clm1 .ex-section3-clm1-img1 figure img {
        object-position: center!important;
        object-fit: cover!important;
        width: 100%!important;
        height: 100%!important;
    }
    body.home .ex-section4 {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    body.home .ex-section5 {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    body.home .ex-section5 .ex-section5-clm1 .ex-section5-clm1-img1 {
        aspect-ratio: 1 / 0.8;
        overflow: hidden;
    }
    body.home .ex-section5 .ex-section5-clm1 .ex-section5-clm1-img1 figure {
        height: 100%;
    }
    body.home .ex-section5 .ex-section5-clm1 .ex-section5-clm1-img1 figure img {
        object-position: center!important;
        object-fit: cover!important;
        width: 100%!important;
        height: 100%!important;
    }
    body.home .ex-section5 .ex-section5-clm1 .ex-section5-clm1-img2 figure img {
        width: 120px!important;
        max-width: 100%!important;
    }
    body.home .ex-section6 {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    body.home .ex-section6 form input[type="submit"] {
        font-size: 16px!important;
    }
    body.home .ex-parts16 {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    body.home .ex-parts16 .ex-parts16-child1 > p {
        margin-block-start: 0!important;
    }
    body.home .ex-parts16 .ex-parts16-child1 > p:nth-child(n+2) {
        margin-top: 20px;
    }
    body.page-id-11 .ex-section1 {
        padding-top: 15px!important;
        padding-top: 50px!important;
    }
    body.page-id-11 .ex-section1 .ex-section1-txt1 {
        font-size: 2rem;
    }
    body.page-id-11 .ex-section1 .ex-section1-clm1 > *:nth-child(1) img {
        width: 120px!important;
    }
    body.page-id-11 .ex-section1 .ex-section1-clm2 .ex-section1-clm2-txt1 {
        font-size: 2rem!important;
    }
    body.page-id-11 .ex-section1 .ex-section1-clm2 .ex-section1-clm2-txt2 {
        padding-left: 30px!important;
        padding-right: 30px!important;
    }
    body.page-id-11 .ex-section3 {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    body.page-id-11 .ex-section3 .ex-section3-clm1 > *:nth-child(1) img {
        width: 200px!important;
    }
    body.page-id-11 .ex-section4 {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    body.page-id-11 .ex-section4 .ex-section4-clm1 > *:nth-child(2) img {
        width: 150px!important;
    }
    body.page-id-13 .ex-section1 {
        padding-top: 30px!important;
        padding-bottom: 50px!important;
    }
    body.page-id-13 .ex-section1 .ex-section1-clm1 {
        gap: 0.5rem 0!important;
    }
    body.page-id-13 .ex-section1 .ex-section1-clm1 > *:nth-child(1) img {
        width: 60px!important;
    }
    body.page-id-13 .ex-section2 {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    body.page-id-15 .ex-section1-clm1 > *:nth-child(1) table {
        font-size: 16px;
    }
    body.page-id-15 .ex-section1-clm1 > *:nth-child(1) table td {
        padding: 1.5rem 0 0 0!important;
    }
    body.page-id-15 .ex-section1-clm1 > *:nth-child(1) table td:nth-child(1) {
        width: 8em!important;
    }
    body.page-id-15 .ex-section1-clm1 > *:nth-child(2) {
        aspect-ratio: 1 / 0.9;
    }
    body.page-id-15 .ex-section1-clm1 > *:nth-child(2) iframe {
        width: 100%;
        height: 100%;
    }
    body.page-id-15 .ex-section2 {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    body.page-id-15 .ex-section2.n2 {
        padding-top: 0!important;
        padding-bottom: 50px!important;
    }
    body.page-id-15 .ex-section2 table {
        font-size: 0.9em;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl1 table {
        width: 600px;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl1 table td:nth-child(1) {
        width: 10em;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl2 table {
        width: 600px;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl2 table td:nth-child(1) {
        width: 10em;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl3 table {
        width: 600px;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl3 table td:nth-child(1) {
        width: 10em;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl4 table td:nth-child(1) {
        width: 8em;
    }
    body.page-id-15 .ex-section2 .ex-section2-tbl5 table td:nth-child(1) {
        width: 7em;
    }
    .widget-area.container #block-8 {
        margin-top: 30px!important;
        padding-bottom: 50px;
    }
    .widget-area.container #block-8 img.wp-image-32 {
        width: 120px;
        max-width: 100%;
    }
    .widget-area.container #block-10 {
        display: none;
    }
}